{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cppzmq/cppzmq-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cppzmq-devel_service_log",
            "desc": "测试cppzmq-devel软件包提供的服务的日志查看功能",
            "machine num": 1
        }
    ]
}